2024-05-29 19:47 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006064Scoopex_Melodies[WHDLoad Installs Demos] slavepublic2023-02-26 15:55
ReporterTorti the Smurf 
Assigned ToStingRayProject InfoMelodies (Scoopex)
http://www.whdload.de/demos/Scoopex_Melodies.html
 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Summary0006064: Slight Graphic Glitch in the Song Selection Screen
DescriptionThere is a slight graphic glitch in the Song selection screen with WinUAE and MIST FPGA.

Greetings,
Torti
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem28 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.7
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0012468

StingRay (developer)

Could not reproduce this problem on any of my machines, but found other problems with the existing patch and updated it. Patch now works with 0.5 MB chip memory and 0.5 MB other memory, all line drawing routines have been fixed, OSemu is no longer needed etc. pp.
+Notes

-Issue History
Date Modified Username Field Change
2023-02-12 20:54 Torti the Smurf New Issue
2023-02-22 14:07 StingRay Assigned To => StingRay
2023-02-22 14:07 StingRay Status new => assigned
2023-02-26 15:55 StingRay Note Added: 0012468
2023-02-26 15:55 StingRay Status assigned => resolved
2023-02-26 15:55 StingRay Resolution open => fixed
+Issue History